body {
    width: 100%;
    height: 100%;
    font:normal  Arial, Helvetica, sans-serif;
    margin: 0;
}
/*section { display:block; ;height: 100%;}*/
section {
  height: 100%;
  width: 100%;
  display:inline-block;
}
footer {
  height: 30px;
  width: 100%;
  display:inline-block;
}
#particles-js{
  position: absolute;
  width: 100%;
  height: 420%;
  background-color: #01877c;
  /*background-size: cover;*/
  z-index: -1;
  /*background-position: 50% 50%;
  background-repeat: no-repeat;*/
  transition: background 1.5s; 
}
.primary-button:hover{
     color: #cccccc;
     background-color: white;
     text-decoration: none;
}

.primary-button {
     color: #ffffff;
    text-align:center;
    min-width: 150px;
    padding: 0 20px;
    background-color: transparent;
    border-radius: 2px;
    display: inline-block;
    text-align: center;
    font-size: 0.875em;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 36px;
    margin: 0 10px;
    border: 2px solid white;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    /*transition: 0.3s;*/
    transition: color 1s ease-in-out;
    text-decoration: none;
    font-family: "Work Sans";
    text-align: center;
    letter-spacing: 2px;
}
  .quotes
  {
      font-weight:normal;
      color:#ffffff;
      letter-spacing:1pt;
      word-spacing:2pt;
      font-size:12px;
      text-align:center;
      font-family: "Work Sans";
      text-align: center;
      line-height:1;
      width: 350px;
      align-self: center;
      margin: 0 auto;
      z-index: 10;
  }
  .intro-lead-in {
    font-family: "Work Sans";
    text-align: center;
    margin: 0;
    text-align:center;
    line-height: 80px;
    color: #fff;
    font-size: 14px;
    letter-spacing: 2px;
    line-height: 35px;
    font-weight: 300;
}
.mydiv
{
    position: absolute;
    text-align:center;
    vertical-align: middle;
    margin-top: 100px;
    z-index: 2;
    width:400px;
    margin-left:-200px;
    left:50%;
    align-content: center;
}
.manipulate {
  font-weight:normal;
  color:#ffffff;
  letter-spacing:1pt;
  word-spacing:2pt;
  font-size:12px;
  text-align:center;
  font-family: "Work Sans";
  text-align: center;
  line-height:1;
  width: 200px;
  align-self: center;
  margin: 0 auto;
  z-index: 10;
  /*position:absolute;*/
  height:20px;
  bottom:0px;
  right:25%;
  left:50%;
  margin-left:-100px;
}
.intro-lead-in
{

    font-family: "Work Sans";
    text-align: center;
    margin: 0;
    text-align: center;
    line-height: 80px;
    color: #fff;
    font-size: 14px;
    letter-spacing: 2px;
    line-height: 35px;
    font-weight: 300;
}
html {
    width: 100%;
    height: 100%;
}
@media(min-width:767px) {
    .navbar {
        padding: 20px 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }
    .top-nav-collapse {
        padding: 0;
    }
}
#back2Top {
    width: 40px;
    line-height: 40px;
    overflow: hidden;
    z-index: 999;
    display: none;
    cursor: pointer;
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
    position: fixed;
    bottom: 50px;
    right: 0;
    background-color: transparent;
    color: #FFF;
    text-align: center;
    font-size: 30px;
    text-decoration: none;
}
#back2Top:hover {
    background-color: transparent;
    color: #FFF;
}
.welcome-section {
    height: 100%;
    padding-top: 110px;
    text-align: center;
    /*background: #01877c;*/

}
.about-section {
    height: 100%;
    padding-top: 110px;
    text-align: center;
    /*background: #01877c;*/
}
.whatwedo-section {
    height: 100%;
    padding-top: 110px;
    text-align: center;
    /*background: #01877c;*/
}
.contact-section {
    height: 100%;
    padding-top: 200px;
    text-align: center;
    /*background: #01877c;*/
}
.navbar-default .navbar-nav > li > a:hover {
	color: #ffffff;
    font-weight: bolder;
	/*background-color: #01877c;*/
}
.navbar-default {
    /*background-color: #01877c;*/
    color: #ffffff;
    font-weight: bold;
    /*border-color: #e7e7e7;*/
}
.navbar-default .navbar-nav > li > a {
    color: #ffffff;
}
.footer {
 
  bottom: 0;
  /*border: 1px solid red;*/
  padding-top: 80px;
  width: 100%;
  height: 140px; /* Set the fixed height of the footer here */
  line-height: 40px; /* Vertically center the text there */
  background-color: #01877c;
  text-align: center;
  color: #FFF;
  display: block;
  transition: background 1.5s; 
}



